<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.13.2" type="partial_results">
    <map id="UnsafeImplicitIntentLaunch">
            <map id="actionsSent">
                    <map id="android.intent.action.SENDTO (used to start an activity)">
                        <location id="0"
                            file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/sendinvite/LaunchSendEmailAndroid.kt"
                            line="19"
                            column="26"
                            startOffset="625"
                            endLine="19"
                            endColumn="59"
                            endOffset="658"/>
                        <location id="1"
                            file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/sendinvite/LaunchSendSmsAndroid.kt"
                            line="15"
                            column="26"
                            startOffset="666"
                            endLine="15"
                            endColumn="78"
                            endOffset="718"/>
                    </map>
                    <map id="android.intent.action.VIEW (used to start an activity)">
                        <location id="0"
                            file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/launchapp/LaunchAppUseCaseAndroid.kt"
                            line="56"
                            column="26"
                            startOffset="2354"
                            endLine="58"
                            endColumn="14"
                            endOffset="2440"/>
                        <location id="1"
                            file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/phonenumber/OnClickPhoneNumberUseCaseAndroid.kt"
                            line="12"
                            column="22"
                            startOffset="302"
                            endLine="12"
                            endColumn="48"
                            endOffset="328"/>
                    </map>
            </map>
    </map>
    <map id="UnusedResources">
        <entry
            name="model"
            string=""/>
    </map>

</incidents>
